# OpenML dataset: APSFailure

https://www.openml.org/d/41138

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

This is the dataset used for the 2016 IDA Industrial Challenge, courtesy of Scania.
For a full description, see http://archive.ics.uci.edu/ml/datasets/IDA2016Challenge .
This dataset contains both the train and test set provided.
The first 60000 samples are the train set, and the last 16000 samples are
the test set.

Data was published under the GNU GPL v3 license.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41138) of an [OpenML dataset](https://www.openml.org/d/41138). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41138/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41138/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41138/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

